{
  "verseBefore": "Leh aalq Ap-ra-haam, mo kơy haay, jah tayh hyioh jăk xing varơuq dơơp tuôôy kơy tơơt tưưp koot kanơu kơy ji Y-sak tol paraa hơu ih?",
  "verseAfter": "Leh aalq Ap-ra-haam, mo kơy haay, jah tayh hyioh jăk xing varơuq dơơp tuôôy kơy tơơk tưp koot kanơu kơy ji Y-sak tơl paraa hơu ih?",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 2,
  "activeVerse": 21,
  "modifiedTimestamp": "2022-05-05T00:38:11.621Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 2,
      "verse": 21
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
